/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault używa Face ID, aby bezpiecznie przechowywać klucz szyfrowania, umożliwiając dostęp do zaszyfrowanych danych za pomocą uwierzytelniania twarzy.";
